<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="2.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" >
<xsl:output method="xhtml" xpath-default-namespace="http://www.w3.org/1999/xhtml" indent="yes" omit-xml-declaration="yes"/>
<xsl:template match="/">
<xsl:text disable-output-escaping='yes'>&lt;!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd"&gt;</xsl:text>
<html xsl:version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns="http://www.w3.org/1999/xhtml" xml:lang="en">
<head>
<meta http-equiv="X-UA-Compatible" content="IE=8" />
<title>OZN4317Av20 - Oznámenie o zrazení a odvedení dane vyberanej zrážkou z nepeňažného plnenia (platné od 1.1.2020 - bude sa podávať v r. 2021) - par.43 ods.17a</title>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
<meta name="language" content="sk-SK" />
<style type="text/css">
body { 
	font-family: 'Open Sans', 'Segoe UI', 'Trebuchet MS', 'Geneva CE', lucida, sans-serif;
	background-color:transparent;
	color: #646464;
}
.ui-tabs {
	padding: .2em;
	position: relative;
	zoom: 1;
}
.ui-widget-content {
	background: #f9f9f9;
	border: 2px solid #d4d4d4;
	color: #3e3e3e;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px
}
.ui-widget-header {					 
	font-weight: 400;	
	border: 1px solid #5f5247;
	background-color: #5f5247;
	color: #fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px
}								
.clear { clear: both; }
.layoutMain {
	margin: 0px auto;
	padding: 5px 5px 5px 5px;	
}				
.layoutRow { margin-bottom: 5px; }				
.caption { /*width: 100%; border-bottom: solid 1px black;*/ }
.nocaption > .caption { border: 0px !important; }
.nocaption > .caption span {
	background: none !important;
	display: none;
} 
.caption .title { padding-left: 5px; }
.headercorrection {	
	margin: 0px;
}				
.labelVis {
	float: left;
	font-weight: bold;
	font-family: 'Open Sans', 'Segoe UI', 'Trebuchet MS', 'Geneva CE', lucida, sans-serif;
	line-height: 25px;
	margin: 0px 18px 0px 0px;
	padding: 0;
	width: 190px;
}
.contentVis {    	     
	float: left;	
	line-height: 25px;
	margin: 0px;
	padding: 0px;
	vertical-align: top;			
}
.wordwrap { 
   white-space: pre-wrap;      
   white-space: -moz-pre-wrap; 
   white-space: -pre-wrap;     
   white-space: -o-pre-wrap;   
   word-wrap: break-word;      
}				
</style>
</head>
<body>
<div id="main" class="layoutMain">
<xsl:for-each select="/OZN4317Av17">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">OZN4317Av20</div>
</div>
<xsl:if test="/OZN4317Av17/NazovSekcia/text()"><div><label class="labelVis">NazovSekcia: </label><span class="contentVis wordwrap"><xsl:value-of select="./NazovSekcia"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN4317Av17/PodnazovSekcia/text()"><div><label class="labelVis">PodnazovSekcia: </label><span class="contentVis wordwrap"><xsl:value-of select="./PodnazovSekcia"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:for-each select="/OZN4317Av17/SekDicRok">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">DIC Za rok</div>
</div>
<xsl:if test="/OZN4317Av17/SekDicRok/Dic01/text()"><div><label class="labelVis">01 - Daňové identifikačné číslo (ak bolo pridelené): </label><span class="contentVis wordwrap"><xsl:value-of select="./Dic01"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN4317Av17/SekDicRok/Rok/text()"><div><label class="labelVis">Za rok: </label><span class="contentVis wordwrap"><xsl:value-of select="./Rok"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/OZN4317Av17/sekciaOznamenie">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Oznamenie</div>
</div>
<xsl:if test="/OZN4317Av17/sekciaOznamenie/chbOznamenie/text()"><div><label class="labelVis">Oznámenie podávam z dôvodu doplnenia neúplných, resp. opravy nesprávnych údajov uvedených v predchádzajúcom podanom oznámení 4): </label><span class="contentVis wordwrap"><xsl:value-of select="./chbOznamenie"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/OZN4317Av17/Oddiel1">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">I. ODDIEL - Údaje o platiteľovi dane1) / daňovníkovi</div>
</div>
<xsl:for-each select="/OZN4317Av17/Oddiel1/FoSekcia">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Fyzická osoba</div>
</div>
<xsl:if test="/OZN4317Av17/Oddiel1/FoSekcia/Priezvisko02/text()"><div><label class="labelVis">02 - Priezvisko: </label><span class="contentVis wordwrap"><xsl:value-of select="./Priezvisko02"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN4317Av17/Oddiel1/FoSekcia/DatumNarodenia05/text()"><div><label class="labelVis">05 - Dátum narodenia: </label><span class="contentVis wordwrap"><xsl:call-template name="formatToSkDate"><xsl:with-param name="date" select="./DatumNarodenia05" /></xsl:call-template></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN4317Av17/Oddiel1/FoSekcia/Meno03/text()"><div><label class="labelVis">03 - Meno: </label><span class="contentVis wordwrap"><xsl:value-of select="./Meno03"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN4317Av17/Oddiel1/FoSekcia/Titul04_1/text()"><div><label class="labelVis">04 - Titul (pred menom): </label><span class="contentVis wordwrap"><xsl:value-of select="./Titul04_1"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN4317Av17/Oddiel1/FoSekcia/Titul04_2/text()"><div><label class="labelVis">04 - Titul (za menom): </label><span class="contentVis wordwrap"><xsl:value-of select="./Titul04_2"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/OZN4317Av17/Oddiel1/AdresaTPPSekcia">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Adresa trvalého pobytu</div>
</div>
<xsl:for-each select="/OZN4317Av17/Oddiel1/AdresaTPPSekcia/adresa1Sekcia">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">adresa1</div>
</div>
<xsl:if test="/OZN4317Av17/Oddiel1/AdresaTPPSekcia/adresa1Sekcia/Ulica06/text()"><div><label class="labelVis">06 - Ulica: </label><span class="contentVis wordwrap"><xsl:value-of select="./Ulica06"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN4317Av17/Oddiel1/AdresaTPPSekcia/adresa1Sekcia/CisloDomu07/text()"><div><label class="labelVis">07 - Súpisné / orientačné číslo: </label><span class="contentVis wordwrap"><xsl:value-of select="./CisloDomu07"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/OZN4317Av17/Oddiel1/AdresaTPPSekcia/adresa2Sekcia">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">adresa2</div>
</div>
<xsl:if test="/OZN4317Av17/Oddiel1/AdresaTPPSekcia/adresa2Sekcia/PSC08/text()"><div><label class="labelVis">08 - PSČ: </label><span class="contentVis wordwrap"><xsl:value-of select="./PSC08"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN4317Av17/Oddiel1/AdresaTPPSekcia/adresa2Sekcia/Obec09/text()"><div><label class="labelVis">09 - Obec: </label><span class="contentVis wordwrap"><xsl:value-of select="./Obec09"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN4317Av17/Oddiel1/AdresaTPPSekcia/adresa2Sekcia/Stat10/text()"><div><label class="labelVis">10 - Štát: </label><span class="contentVis wordwrap"><xsl:value-of select="./Stat10"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
<xsl:for-each select="/OZN4317Av17/Oddiel1/AdresaSRsekcia">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Adresa na území Slovenskej republiky 6)</div>
</div>
<xsl:for-each select="/OZN4317Av17/Oddiel1/AdresaSRsekcia/adresa1SekciaSR">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">adresa1</div>
</div>
<xsl:if test="/OZN4317Av17/Oddiel1/AdresaSRsekcia/adresa1SekciaSR/Ulica11/text()"><div><label class="labelVis">11 - Ulica: </label><span class="contentVis wordwrap"><xsl:value-of select="./Ulica11"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN4317Av17/Oddiel1/AdresaSRsekcia/adresa1SekciaSR/CisloDomu12/text()"><div><label class="labelVis">12 - Súpisné / orientačné číslo: </label><span class="contentVis wordwrap"><xsl:value-of select="./CisloDomu12"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/OZN4317Av17/Oddiel1/AdresaSRsekcia/adresa2SekciaSR">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">adresa2</div>
</div>
<xsl:if test="/OZN4317Av17/Oddiel1/AdresaSRsekcia/adresa2SekciaSR/PSC13/text()"><div><label class="labelVis">13 - PSČ: </label><span class="contentVis wordwrap"><xsl:value-of select="./PSC13"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN4317Av17/Oddiel1/AdresaSRsekcia/adresa2SekciaSR/Obec14/text()"><div><label class="labelVis">14 - Obec: </label><span class="contentVis wordwrap"><xsl:value-of select="./Obec14"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
<xsl:for-each select="/OZN4317Av17/Oddiel1/AdresaZdravotnitvoSekcia">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Názov5) a adresa zdravotníckého zariadenia,v ktorom platiteľ dane - fyzická osoba poskytuje zdravotnícku starostlivosť alebo vykonáva závislú činnosť zamestnanca</div>
</div>
<xsl:for-each select="/OZN4317Av17/Oddiel1/AdresaZdravotnitvoSekcia/sekciaNazovZdrZar">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Názov</div>
</div>
<xsl:if test="/OZN4317Av17/Oddiel1/AdresaZdravotnitvoSekcia/sekciaNazovZdrZar/NazovZdravZar15/text()"><div><label class="labelVis">Názov zdravotníckeho zariadenia: </label><span class="contentVis wordwrap"><xsl:value-of select="./NazovZdravZar15"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/OZN4317Av17/Oddiel1/AdresaZdravotnitvoSekcia/adresa1SekciaZdr">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">adresa1</div>
</div>
<xsl:if test="/OZN4317Av17/Oddiel1/AdresaZdravotnitvoSekcia/adresa1SekciaZdr/Ulica016/text()"><div><label class="labelVis">16 - Ulica: </label><span class="contentVis wordwrap"><xsl:value-of select="./Ulica016"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN4317Av17/Oddiel1/AdresaZdravotnitvoSekcia/adresa1SekciaZdr/CisloDomu17/text()"><div><label class="labelVis">17 - Súpisné / orientačné číslo: </label><span class="contentVis wordwrap"><xsl:value-of select="./CisloDomu17"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/OZN4317Av17/Oddiel1/AdresaZdravotnitvoSekcia/adresa2SekciaSZdr">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">adresa2</div>
</div>
<xsl:if test="/OZN4317Av17/Oddiel1/AdresaZdravotnitvoSekcia/adresa2SekciaSZdr/PSC18/text()"><div><label class="labelVis">18 - PSČ: </label><span class="contentVis wordwrap"><xsl:value-of select="./PSC18"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN4317Av17/Oddiel1/AdresaZdravotnitvoSekcia/adresa2SekciaSZdr/Obec19/text()"><div><label class="labelVis">19 - Obec: </label><span class="contentVis wordwrap"><xsl:value-of select="./Obec19"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
<xsl:for-each select="/OZN4317Av17/Oddiel2">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">II. ODDIEL -  Súhrnné údaje o výške prijatých plnení podľa § 8 ods. 1 písm. l) zákona a o zrazenej a odvedenej dani vyberanej zrážkoupodľa § 43 ods. 3 písm. o) zákona - v eurách</div>
</div>
<xsl:for-each select="/OZN4317Av17/Oddiel2/Riadok20">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Riadok 20</div>
</div>
<xsl:if test="/OZN4317Av17/Oddiel2/Riadok20/t20/text()"><div><label class="labelVis">riadok 20: </label><span class="contentVis wordwrap"><xsl:value-of select="./t20"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/OZN4317Av17/Oddiel2/Riadok21">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Riadok 21</div>
</div>
<xsl:if test="/OZN4317Av17/Oddiel2/Riadok21/t21/text()"><div><label class="labelVis">riadok 21: </label><span class="contentVis wordwrap"><xsl:value-of select="./t21"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/OZN4317Av17/Oddiel2/Riadok21a">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Riadok 21a</div>
</div>
<xsl:if test="/OZN4317Av17/Oddiel2/Riadok21a/t21a/text()"><div><label class="labelVis">riadok 21a: </label><span class="contentVis wordwrap"><xsl:value-of select="./t21a"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/OZN4317Av17/Oddiel2/Riadok22">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Riadok 22</div>
</div>
<xsl:if test="/OZN4317Av17/Oddiel2/Riadok22/t22/text()"><div><label class="labelVis">riadok 22: </label><span class="contentVis wordwrap"><xsl:value-of select="./t22"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/OZN4317Av17/Oddiel2/Riadok23">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Riadok 23</div>
</div>
<xsl:if test="/OZN4317Av17/Oddiel2/Riadok23/t23/text()"><div><label class="labelVis">riadok 23: </label><span class="contentVis wordwrap"><xsl:value-of select="./t23"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/OZN4317Av17/Oddiel2/Riadok24">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Riadok 24</div>
</div>
<xsl:if test="/OZN4317Av17/Oddiel2/Riadok24/t24/text()"><div><label class="labelVis">riadok 24: </label><span class="contentVis wordwrap"><xsl:call-template name="formatToSkDate"><xsl:with-param name="date" select="./t24" /></xsl:call-template></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
<xsl:for-each select="/OZN4317Av17/Oddiel3">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">III. ODDIEL - Údaje o držiteľovi a výške nepeňažného plnenia  podľa § 8 ods. 1 písm. l) zákona, z ktorého sa vyberá daň zrážkou podľa § 43 ods. 3 písm. o) zákona</div>
</div>
<xsl:for-each select="/OZN4317Av17/Oddiel3/SekDic3">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">DIC</div>
</div>
<xsl:if test="/OZN4317Av17/Oddiel3/SekDic3/Dic25/text()"><div><label class="labelVis">25 - Daňové identifikačné číslo (ak bolo pridelené): </label><span class="contentVis wordwrap"><xsl:value-of select="./Dic25"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/OZN4317Av17/Oddiel3/Riadok26">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Riadok 26</div>
</div>
<xsl:if test="/OZN4317Av17/Oddiel3/Riadok26/t26/text()"><div><label class="labelVis">riadok 26: </label><span class="contentVis wordwrap"><xsl:value-of select="./t26"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/OZN4317Av17/Oddiel3/FoSekcia3">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Fyzická osoba</div>
</div>
<xsl:if test="/OZN4317Av17/Oddiel3/FoSekcia3/Priezvisko27/text()"><div><label class="labelVis">27 - Priezvisko: </label><span class="contentVis wordwrap"><xsl:value-of select="./Priezvisko27"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN4317Av17/Oddiel3/FoSekcia3/Meno28/text()"><div><label class="labelVis">28 - Meno: </label><span class="contentVis wordwrap"><xsl:value-of select="./Meno28"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN4317Av17/Oddiel3/FoSekcia3/Titul29/text()"><div><label class="labelVis">29 - Titul (pred menom): </label><span class="contentVis wordwrap"><xsl:value-of select="./Titul29"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN4317Av17/Oddiel3/FoSekcia3/Titul29_2/text()"><div><label class="labelVis">29 - Titul (za menom): </label><span class="contentVis wordwrap"><xsl:value-of select="./Titul29_2"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/OZN4317Av17/Oddiel3/PoSekcia3">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Právnická osoba</div>
</div>
<xsl:if test="/OZN4317Av17/Oddiel3/PoSekcia3/Nazov30/text()"><div><label class="labelVis">30 - Obchodné meno alebo názov: </label><span class="contentVis wordwrap"><xsl:value-of select="./Nazov30"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/OZN4317Av17/Oddiel3/AdresaTPPSekcia3">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Adresa trvalého pobytu (fyzická osoba) / Adresa sídla (právnická osoba)</div>
</div>
<xsl:for-each select="/OZN4317Av17/Oddiel3/AdresaTPPSekcia3/adresa1Sekcia3">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">adresa1</div>
</div>
<xsl:if test="/OZN4317Av17/Oddiel3/AdresaTPPSekcia3/adresa1Sekcia3/Ulica31/text()"><div><label class="labelVis">31 - Ulica: </label><span class="contentVis wordwrap"><xsl:value-of select="./Ulica31"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN4317Av17/Oddiel3/AdresaTPPSekcia3/adresa1Sekcia3/CisloDomu32/text()"><div><label class="labelVis">32 - Súpisné / orientačné číslo: </label><span class="contentVis wordwrap"><xsl:value-of select="./CisloDomu32"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/OZN4317Av17/Oddiel3/AdresaTPPSekcia3/adresa2Sekcia3">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">adresa2</div>
</div>
<xsl:if test="/OZN4317Av17/Oddiel3/AdresaTPPSekcia3/adresa2Sekcia3/PSC33/text()"><div><label class="labelVis">33 - PSČ: </label><span class="contentVis wordwrap"><xsl:value-of select="./PSC33"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN4317Av17/Oddiel3/AdresaTPPSekcia3/adresa2Sekcia3/Obec34/text()"><div><label class="labelVis">34 - Obec: </label><span class="contentVis wordwrap"><xsl:value-of select="./Obec34"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN4317Av17/Oddiel3/AdresaTPPSekcia3/adresa2Sekcia3/Stat35/text()"><div><label class="labelVis">35 - Štát: </label><span class="contentVis wordwrap"><xsl:value-of select="./Stat35"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
<xsl:for-each select="/OZN4317Av17/Oddiel3/AdresaSRsekcia3">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Adresa stálej prevádzkarne alebo organizačnej zložky 11)</div>
</div>
<xsl:for-each select="/OZN4317Av17/Oddiel3/AdresaSRsekcia3/adresa1SekciaSR3">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">adresa1</div>
</div>
<xsl:if test="/OZN4317Av17/Oddiel3/AdresaSRsekcia3/adresa1SekciaSR3/Ulica36/text()"><div><label class="labelVis">36 - Ulica: </label><span class="contentVis wordwrap"><xsl:value-of select="./Ulica36"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN4317Av17/Oddiel3/AdresaSRsekcia3/adresa1SekciaSR3/CisloDomu37/text()"><div><label class="labelVis">37 - Súpisné / orientačné číslo: </label><span class="contentVis wordwrap"><xsl:value-of select="./CisloDomu37"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/OZN4317Av17/Oddiel3/AdresaSRsekcia3/adresa2SekciaSR3">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">adresa2</div>
</div>
<xsl:if test="/OZN4317Av17/Oddiel3/AdresaSRsekcia3/adresa2SekciaSR3/PSC38/text()"><div><label class="labelVis">38 - PSČ: </label><span class="contentVis wordwrap"><xsl:value-of select="./PSC38"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN4317Av17/Oddiel3/AdresaSRsekcia3/adresa2SekciaSR3/Obec39/text()"><div><label class="labelVis">39 - Obec: </label><span class="contentVis wordwrap"><xsl:value-of select="./Obec39"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
<xsl:for-each select="/OZN4317Av17/Oddiel4">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">IV. ODDIEL 12) - Zamedzenie medzinárodnému dvojitému zdaneniu podľa § 43 ods. 20 a 23 zákona - v eurách</div>
</div>
<xsl:for-each select="/OZN4317Av17/Oddiel4/Oddiel4Vypocet">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Výpočet sumy dane vyberanej zrážkou po vyňatí plnení plynúcich zo zdrojov v zahraničí a zápočte dane zaplatenej v zahraničí</div>
</div>
<xsl:for-each select="/OZN4317Av17/Oddiel4/Oddiel4Vypocet/Riadok40">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Riadok 40</div>
</div>
<xsl:if test="/OZN4317Av17/Oddiel4/Oddiel4Vypocet/Riadok40/t40/text()"><div><label class="labelVis">riadok 40: </label><span class="contentVis wordwrap"><xsl:value-of select="./t40"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/OZN4317Av17/Oddiel4/Oddiel4Vypocet/Riadok41">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Riadok 41</div>
</div>
<xsl:if test="/OZN4317Av17/Oddiel4/Oddiel4Vypocet/Riadok41/t41/text()"><div><label class="labelVis">riadok 41: </label><span class="contentVis wordwrap"><xsl:value-of select="./t41"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/OZN4317Av17/Oddiel4/Oddiel4Vypocet/Riadok42">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Riadok 42</div>
</div>
<xsl:if test="/OZN4317Av17/Oddiel4/Oddiel4Vypocet/Riadok42/t42/text()"><div><label class="labelVis">riadok 42: </label><span class="contentVis wordwrap"><xsl:value-of select="./t42"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/OZN4317Av17/Oddiel4/Oddiel4Vypocet/Riadok43">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Riadok 43</div>
</div>
<xsl:if test="/OZN4317Av17/Oddiel4/Oddiel4Vypocet/Riadok43/t43/text()"><div><label class="labelVis">riadok43: </label><span class="contentVis wordwrap"><xsl:value-of select="./t43"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/OZN4317Av17/Oddiel4/Oddiel4Vypocet/Riado44">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Riadok 44</div>
</div>
<xsl:if test="/OZN4317Av17/Oddiel4/Oddiel4Vypocet/Riado44/t44/text()"><div><label class="labelVis">riadok 44: </label><span class="contentVis wordwrap"><xsl:value-of select="./t44"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/OZN4317Av17/Oddiel4/Oddiel4Vypocet/Riadok45">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Riadok 45</div>
</div>
<xsl:if test="/OZN4317Av17/Oddiel4/Oddiel4Vypocet/Riadok45/t45/text()"><div><label class="labelVis">riadok 45: </label><span class="contentVis wordwrap"><xsl:value-of select="./t45"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/OZN4317Av17/Oddiel4/Oddiel4Vypocet/Riadok46">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Riadok 46</div>
</div>
<xsl:if test="/OZN4317Av17/Oddiel4/Oddiel4Vypocet/Riadok46/t46/text()"><div><label class="labelVis">riadok 46: </label><span class="contentVis wordwrap"><xsl:value-of select="./t46"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/OZN4317Av17/Oddiel4/Oddiel4Vypocet/Riadok47">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Riadok 47</div>
</div>
<xsl:if test="/OZN4317Av17/Oddiel4/Oddiel4Vypocet/Riadok47/t47/text()"><div><label class="labelVis">riadok 47: </label><span class="contentVis wordwrap"><xsl:value-of select="./t47"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/OZN4317Av17/Oddiel4/Oddiel4Vypocet/Riadok48">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Riadok 48</div>
</div>
<xsl:if test="/OZN4317Av17/Oddiel4/Oddiel4Vypocet/Riadok48/t48/text()"><div><label class="labelVis">riadok 48: </label><span class="contentVis wordwrap"><xsl:value-of select="./t48"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/OZN4317Av17/Oddiel4/Oddiel4Vypocet/Riadok49">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Riadok 49</div>
</div>
<xsl:if test="/OZN4317Av17/Oddiel4/Oddiel4Vypocet/Riadok49/t49/text()"><div><label class="labelVis">riadok 49: </label><span class="contentVis wordwrap"><xsl:value-of select="./t49"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
<xsl:for-each select="/OZN4317Av17/Oddiel4/Oddiel4Vypocet2">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Výpočet sumy dane alebo časti dane na odvedenie alebo vrátenie po zamedzení dvojitého zdanenia</div>
</div>
<xsl:for-each select="/OZN4317Av17/Oddiel4/Oddiel4Vypocet2/Riadok50">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Riadok 50</div>
</div>
<xsl:if test="/OZN4317Av17/Oddiel4/Oddiel4Vypocet2/Riadok50/t50/text()"><div><label class="labelVis">riadok 50: </label><span class="contentVis wordwrap"><xsl:value-of select="./t50"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/OZN4317Av17/Oddiel4/Oddiel4Vypocet2/Riado51">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Riadok 51</div>
</div>
<xsl:if test="/OZN4317Av17/Oddiel4/Oddiel4Vypocet2/Riado51/t51/text()"><div><label class="labelVis">riadok 51: </label><span class="contentVis wordwrap"><xsl:value-of select="./t51"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/OZN4317Av17/Oddiel4/Oddiel4Vypocet2/Riadok52">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Riadok 52</div>
</div>
<xsl:if test="/OZN4317Av17/Oddiel4/Oddiel4Vypocet2/Riadok52/t52/text()"><div><label class="labelVis">riadok 52: </label><span class="contentVis wordwrap"><xsl:value-of select="./t52"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
<xsl:for-each select="/OZN4317Av17/VypracovalSekcia">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Vypracoval</div>
</div>
<xsl:if test="/OZN4317Av17/VypracovalSekcia/Vypracoval/text()"><div><label class="labelVis">Vypracoval: </label><span class="contentVis wordwrap"><xsl:value-of select="./Vypracoval"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN4317Av17/VypracovalSekcia/Dna/text()"><div><label class="labelVis">Dňa: </label><span class="contentVis wordwrap"><xsl:call-template name="formatToSkDate"><xsl:with-param name="date" select="./Dna" /></xsl:call-template></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN4317Av17/VypracovalSekcia/PocetPriloStran/text()"><div><label class="labelVis">Počet priložených samostatných strán a príloh: </label><span class="contentVis wordwrap"><xsl:value-of select="./PocetPriloStran"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN4317Av17/VypracovalSekcia/Telefon/text()"><div><label class="labelVis">Telefónne číslo: </label><span class="contentVis wordwrap"><xsl:value-of select="./Telefon"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/OZN4317Av17/Oddiel5">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">V. Oddiel - Žiadosť o vrátenie dane alebo časti dane vyberanej zrážkou</div>
</div>
<xsl:if test="/OZN4317Av17/Oddiel5/cbVyplatitRozdiel/text()"><div><label class="labelVis">žiadam o vrátenie dane alebo časti dane vyberanej zrážkou podľa § 43 ods. 23 zákona (r. 52): </label><span class="contentVis wordwrap"><xsl:value-of select="./cbVyplatitRozdiel"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN4317Av17/Oddiel5/PoukazkaUcet/text()"><div><label class="labelVis">PoukazkaUcet: </label><span class="contentVis wordwrap"><xsl:value-of select="./PoukazkaUcet"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN4317Av17/Oddiel5/cast5IBAN/text()"><div><label class="labelVis">IBAN: </label><span class="contentVis wordwrap"><xsl:value-of select="./cast5IBAN"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN4317Av17/Oddiel5/Datum5Oddiel/text()"><div><label class="labelVis">Dátum: </label><span class="contentVis wordwrap"><xsl:call-template name="formatToSkDate"><xsl:with-param name="date" select="./Datum5Oddiel" /></xsl:call-template></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:if test="/OZN4317Av17/VysvetlivkySekcia/text()"><div><label class="labelVis">VysvetlivkySekcia: </label><span class="contentVis wordwrap"><xsl:value-of select="./VysvetlivkySekcia"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
</div>
</body>
</html>
</xsl:template>
<xsl:template name="formatToSkDate">
<xsl:param name="date" />
<xsl:value-of select="concat(substring($date, 9, 2), '.', substring($date, 6, 2), '.', substring($date, 1, 4))" />
</xsl:template>
</xsl:stylesheet>

